Requisitos de instalación Protect Essential On-Prem

Sistemas Operativos: EQUIPOS
Microsoft Windows 11, 10, 8.1, 8, 7, SP1
macOS 10.12 y posteriores
Ubuntu Desktop 20.04 LTS y 18.04 LTS 64 bits
Red Hat Enterprise Linux 7, 8 64 bits con entorno de escritorio compatible instalado
SUSE Linux Enterprise Desktop 15 de 64 bitsSMARTPHONES Y TABLETS
Android 5 (Lollipop) y posteriores
iOS 9 y posteriores

SERVIDORES
Microsoft Windows Server 2022, 2019, 2016, 2012, 2008, R2 SP1
Microsoft Windows Storage Server 2012, 2008R2
Microsoft Windows Small Business Server 2011
RedHat Enterprise Linux (RHEL) 7, 8
CentOS 7, 8
Ubuntu Server 16.04 LTS, 18.04 LTS, 20.04 LTS
Debian 9, 10, 11
SUSE Linux Enterprise Server (SLES) 12, 15
Oracle Linux 8
Amazon Linux 2

Memoria RAM: 45 MB
Espacio en disco (descarga): 32 MB
Espacio en disco (instalación): 46 MB

Si tiene instalada una versión anterior de Smart Security deberá desinstalarla antes de instalar esta nueva versión.

Si tiene instalado otro antivirus deberá desinstalarlo antes de instalar este Antivirus.

Para instalar Smart Security se requieren privilegios de administrador.